<mat-list role="list" class="notPurchased">
  <ng-content></ng-content>
  <mat-list-item *ngFor="let grocery of groceries; let i = index">
    <grocery-item
      [grocery]="grocery"
      (update)="update($event)"
      (delete)="delete($event)"
    >
    </grocery-item>
  </mat-list-item>
</mat-list>
